import { GetCustomerInvoiceByIdResponseDTO } from "@erp/customer-invoices/common";

export function formatPaymentMethodDTO(
  paymentMethod?: GetCustomerInvoiceByIdResponseDTO["payment_method"]
) {
  if (!paymentMethod) {
    return null;
  }

  return paymentMethod.payment_description ?? "";
}
